

/* ======================================================================
*/
/* REM Standard classes
*/
/* ======================================================================
*/

P {
      font-size: 9pt;
      font-family: Arial;
      font-weight: normal;
      font-style: none;
      color : black;
      text-align : left;
      line-height: 130%;
}

HR {
      color : #B2231F;
}

PRE {
      font-size: 9pt;
      font-family: Arial;
      font-weight: normal;
      font-style: none;
      color : black;
      text-align : left;
      line-height: 130%;
}


INPUT {
      font-size: 9pt;
      font-family: Arial;
      font-weight: normal;
      font-style: none;
}

TEXTAREA {
      font-size: 9pt ;
      font-family: Arial;
      font-weight: normal;
      font-style: none;
}


H1 {
      font-size: 18pt;
      font-family: Arial;
      font-weight: bold;
      font-style : none;
      color : #E6E6E6;
      text-align : center;
}

H2 {
      font-size: 16pt;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      color : #BCBCBC;
      text-height : 12pt;
      text-align : left;
      padding-left: 0;
      padding-bottom: 0;
      padding : 0;
      margin : 0;

}


H3 {
      font-size: 14pt;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      color : #8F8F8F;
      text-align : left;
      margin : 0;
}


H4 {
      font-size: 12pt;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      color :#C9C9C9 ;
      text-align : left;
      margin : 0;
}

A:link {
      font-size: 14pt;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      text-decoration : underline;
      color :#969696 ;
      margin : 0;
}


A:visited {
      font-size: 14pt;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      text-decoration : underline;
      color : #333333;
      margin : 0;
}

A:hover {
      font-size: 11pt ;
      font-family: Arial;
      font-weight: bold;
      font-style: italic;
      text-decoration : underline;
      color : #B2231F;
      margin : 0;
}

Body {
      background-color : #000000
}

/* ======================================================================
*/
/* REM Customized classes
*/
/* ======================================================================
*/

.Punkman2 {
      font-size: 11pt;
      font-family: Arial;
      font-weight: bold;
      font-style: normal;
      text-decoration : none;
      color : #535471;
      margin : 0;
}


